Subject: Fwd: 15% Off New Subscriber Coupon #Ref 20241212003124734
From: Ken Reeser <[email-masked]>
To: info <[email-masked]>
Date: Tue, 14 Jan 2025 12:37:15 -0500

Hi Kyle,

You never replied to my prior e-mail just below. I would really like to buy the Crystal Beach Comforter Set (King), but the KR15 15% discount code has never worked for this item. Please fix this so I can order this time today. If not, I guess I’ll just have to move onto another online seller. I left a message with your coworker yesterday and never received a call back. 

Regards,

Ken Reeser

📞 407.409.3875

Begin forwarded message:

> From: Ken Reeser <[email-masked]>
> Date: December 13, 2024 at 10:58:15 AM EST
> To: [email-masked]
> Subject: Re: 15% Off New Subscriber Coupon  #Ref 20241212003124734
> 
> Hi Kyle,
> 
> Thanks for your reply. Since the discount code is good for 6 months, then perhaps your site is preventing me from using this code for the item in the attached screenshot?
> 
> Regards,
> 
> Ken Reeser
> 
> 📞 407.409.3875
> 

> 
>> On Dec 12, 2024, at 10:52 AM, [email-masked] wrote:
>> 
>> Hello Ken-
>> 
>> 
>> 
>> Thank you for your email. We have confirmed that this coupon have a 6 months duration. This Code was specially created yesterday, can you try to use the code again today?
>> 
>> 
>> 
>> Sincerely,
>> 
>> Kyle
>> 
>> Designer Living
>> 
>> 
>> 
>> ===============================================================================
>> 
>> When I attempted to use the 15% discount code you sent me, I received the message below. Was the code only good for a single day?
>> 
>> 
>> 
>> 
>> 
>> 
>> 
>> Regards,
>> 
>> Ken Reeser
>> 
>> 📞 407.409.3875
>> 
>> 
>> 
>> 
>> 
>> On Dec 11, 2024, at 4:51 PM, info
>> 
>> 
>> Hello-
>> 
>> 
>> 
>> Please see the information below for 15% discount on your first purchase.
>> 
>> 
>> 
>> Coupon code: Ken15
>> 
>> 
>> 
>> 
>> 
>> Sincerely,
>> 
>> Kyle
>> 
>> Designer Living